﻿
@media (max-width:1300px) {

	.Home_Animated_Fading {
		height: auto;
		width: 100%;
	}


	.Classe_Div_Home_Thumbnail {
		width: 16%;
		height: auto;
		background-size: cover;
		background-position: center;
	}

		.Classe_Div_Home_Thumbnail:after {
			padding-top: 31%;
			/* 16:9 ratio */
			display: block;
			content: '';
		}



	div#Div_Home_Contenu_Gauche {
		width: 100%;
	}

	div#Div_Home_Liste_Vehicules {
		width: 100%;
	}

	div#Div_Home_Contenu_Actualités {
		width: 100%;
		order: 2;
	}

	#Div_Home_Départements {
		width: 100%;
	}


		.Classe_Div_Home_Liste_Vehicules {
		width: 46%;
	}

	div#Div_Home_Contenu_Droite {
		width: 100%;


	}

	/* CONTENU INTRODUCTION */

	div#Div_Barvaux_Deals {
		width: calc(60% - 20px);
		margin-bottom:0;
	}
	
	div#Div_Home_Contenu_Introduction {
		width: 40%;
		display: flex;
	}




	div#Div_Home_Contenu_Introduction_Contenu {
		width: 100%;
		display: flex;
		flex-direction: column;
	}

	div#Div_Home_Contenu_Introduction_Accroche {
		display: flex;
		flex-direction: column;
	}

	div#Div_Home_Contenu_Introduction_Texte {
		width: 100%;
		display: flex;
		flex-direction: column;
	}

	div#Div_Home_Contenu_Introduction_Image {
		margin-right: 5%;
		margin-left: 15%;
		height: 256px;
		width: 40%;
		/*background-image: url('/Images/Concession/Accueil.jpg');*/
		background-size: cover;
		background-position: center;
		display: flex;
	}
}

